
html {
	overflow-x: hidden !important;
}

body {
	overflow-x: hidden !important;
	background: #fff url(../images/topography.png) repeat center;
	padding-bottom: 64px;
}

header {
	background-color: #fff;
}


h1, h2, h3 {
	color: #1a7d59;
}

header h1 a {
	color: #1a7d59;
}
header h1 a:hover {
	color: #1a7d59;
}


article h1 {
	text-align: center;
}



article h2 {
	margin-top: 1.2em;
	padding-left: 1.0em;
	border-bottom: 2px solid #1a7d59;
}


.social-nav img {
	width: 48px;
	height: 48px;
	transition: transform 0.2s;
}

.social-nav img:hover {
	transform: translateY(+5px);
}

.header-container {
	position: relative;
}

.logo {
	z-index: 1000;
	position: absolute;
	top: -40px;
	left: -20px;
}

.logo img {
	width: 30vw;
	min-width: 100px;
	max-width: 240px;
	height: auto;
}

.carousel-img {
	opacity: 0.2;
	position: absolute;
	top: 0;
	width: 100%;
	max-width: 1140px;
	margin: auto;
	z-index: 100;
	transition: transform 0s, opacity 0.3s, z-index 0.3s;
}

.carousel-img img{
	width: 100%;
	height: auto;
}

.carousel-img:hover {
	opacity: 1 !important;
	transition: transform 0.3s, opacity 0.3s, z-index 0s;
	transform: scale( 1.04, 1.04 );
}

.carousel-img.current {
	opacity: 1;
	position: relative;
	z-index: 900;
}

.carousel-img.prev {
	opacity: 0.2;
	transform: translate(-100%);
}
.carousel-img.prev:hover {
	transform: translate(-100%) scale( 1.04 ) ;
	z-index: 1000;
}

.carousel-img.next {
	opacity: 0.2;
	transform: translate(+100%);
}
.carousel-img.next:hover {
	transform: translate(+100%) scale( 1.04 );
	z-index: 1000;
}
